module variaveis

implicit none

character*50 :: saida ! nome do arquivo de saída

real*8  :: Bi    ! número de Biot
real*8  :: zeta	 ! auxiliar
real*8  :: Cn    ! auxiliar
real*8  :: f     ! função
real*8  :: df    ! derivada de f

integer :: N     ! quantidade de valores nos vetores 

real*8,dimension(:),allocatable :: Fo    ! vetor, número de Fourier
real*8,dimension(:),allocatable :: theta ! vetor, temperatura adimensional

end module variaveis